/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Adapter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Adapter/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Adapter/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Adapter/Stderr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Adapter/Tee.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Adapter/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/AdapterBase/Stored.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Metrics/Any/Collector.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Adapter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Adapter::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Adapter::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Adapter::Stderr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Adapter::Tee.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Adapter::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::AdapterBase::Stored.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Metrics::Any::Collector.3
